@charset "UTF-8";

* { margin: 0; padding: 0; }

::selection { background: rgba(0, 64, 128, 0.2); }

body { background: #fff url(../img/bg-02.jpg) top center repeat; background-size: cover; min-height: 100vh; -webkit-text-size-adjust: 100%; }
a { color: #1a7bb6; font-weight: bold; transition: color .5s ease-in-out, background .5s ease-in-out, text-shadow .5s ease-in-out; text-decoration: none; }
a img { border: none; }
p { text-align: center; font-family: Helvetica, sans-serif; font-size: 30px; text-shadow: 0 2px 2px rgba(0,0,0,0.1); position: absolute; top: 50%; left: 50%; transform: translateX(-50%) translateY(-50%); }